@article{DBLP:journals/corr/HermannKGEKSB15,
  author    = {Karl Moritz Hermann and
               Tom{\'{a}}s Kocisk{\'{y}} and
               Edward Grefenstette and
               Lasse Espeholt and
               Will Kay and
               Mustafa Suleyman and
               Phil Blunsom},
  title     = {Teaching Machines to Read and Comprehend},
  journal   = {CoRR},
  volume    = {abs/1506.03340},
  year      = {2015},
  url       = {http://arxiv.org/abs/1506.03340},
  archivePrefix = {arXiv},
  eprint    = {1506.03340},
  timestamp = {Mon, 13 Aug 2018 16:49:00 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/HermannKGEKSB15},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

